body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
.helpBody {
    font-family: Arial, Verdana, Tahoma, Sans-Serif;
    font-size: 16px;
    color: #000000;
}
a:link			{
    color: #336699;
    font:Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a:visited {
    color: #746B8F;
    font: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a:hover {
    color: #336699;
    font: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a:active {
    color: #CC9966;
    font: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.header:link {
    color: #FFFFFF;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.header:visited {
    color: #FFFFFF;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.header:hover {
    color: #FFFFFF;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
s
a.header:active {
    color: #FFFFFF;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.sidenav:link			{
    color: #336699;
    font: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.sidenav:visited {
    color: #746B8F;
    font: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.sidenav:hover {
    color: #336699;
    font: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.sidenav:active {
    color: #CC9966;
    font: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.sidenavsmall:link			{
    color: #336699;
    font: normal xArial, Helvetica, sans-serif;
    text-decoration: none;
}

a.sidenavsmall:visited {
    color: #746B8F;
    font: normal xArial, Helvetica, sans-serif;
    text-decoration: none;
}

a.sidenavsmall:hover {
    color: #336699;
    font: normal xArial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.sidenavsmall:active {
    color: #CC9966;
    font: normal xArial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.top:link			{
    color: #336699;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.top:visited {
    color: #746B8F;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.top:hover {
    color: #336699;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.top:active {
    color: #CC9966;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.top_options:active {
    color: #CC9966;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.top_options:hover {
    color: #000000;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.top_options:link {
    color: #ffffff;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.top_options:visited {
    color: #cccccc;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.topic:link			{
    color: #336699;
    font: bold Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.topic:visited {
    color: #746B8F;
    font: bold Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.topic:hover {
    color: #336699;
    font: bold Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

a.topic:active {
    color: #CC9966;
    font: bold Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

b {
    color: #000033;
    font: normal normal bold Arial, Helvetica, sans-serif;
}

b.form {
    color: #F9F9F9;
    font: normal normal bold Arial, Helvetica, sans-serif;
}

body {
    background-color: #FFFFFF;
    color: #000000;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0px;
}

body.options {
    background-color: #336699;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding: 0px;
}

dd {
    color: #000000;
    margin-bottom: 4px;
    margin-top: 2px;
}

div.form {
    color: #F9F9F9;
    font: normal normal bold Arial, Helvetica, sans-serif;
    margin-bottom: 2px;
    margin-top: 0px;
}

div.toptext {
    color: #F9F9F9;
    font: normal normal bold xArial, Helvetica, sans-serif;
    height: 10px
}

div >  p:first-child {
    color: #F9F9F9;
    font: normal normal bold xArial, Helvetica, sans-serif;
    height: 10px
}

dl {
    color: #000000;
    font: Arial, Helvetica, sans-serif;
    margin-bottom: 4px;
    margin-top: 2px;
}

dt {
    color: #000000;
    font: bold Arial, Helvetica, sans-serif;
    margin-top: 4px;
}

h1 {
    color: #336699;
    font: Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
    margin-top: 4px;
    font-size: 1.5em;
}

h2 {
    color: #336699;
    font: 700 1em Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin-bottom: 4px;
    margin-top: 22px;
}

h3 {
    color: #336699;
    font: 600 Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin-bottom: 4px;
    margin-top: 22px;
}

hr {
    background-color: #CCCCCC;
    border: 0px;
    height: 1px;
    margin-bottom: 2px;
    margin-top: 8px;
    width: 100%;
}

i {
    font: italic normal lighter Arial, Helvetica, sans-serif;
}

li {
    color: #000000;
    /*height: 33px;*/
}

ol {
    color: #000000;
    font: lighter normal Arial, Helvetica, sans-serif;
    margin-bottom: 4px;
    margin-top: 2px;
}

ol.sublist {
    color: #000000;
    font: lighter normal Arial, Helvetica, sans-serif;
    margin-bottom: 4px;
    margin-left: 17px;
    margin-top: 2px;
}
oldp {
    color: #F9F9F9;
    font: normal normal bold xArial, Helvetica, sans-serif;
    height: 10px
}

p {
    color: #000000;
    font: Aria Arial, Helvetica, sans-serif;
    margin-bottom: 8px;
    margin-top: 0px;
}

p.contact {
    color: #000000;
    font: normal normal xArial, Helvetica, sans-serif;
    margin-bottom: 0px;
    margin-top: 0px;
}

p.toptext {
    color: #F9F9F9;
    font: normal normal bold xArial, Helvetica, sans-serif;
    height: 10px
}

select {
    color: #000000;
    font: normal 11px Arial, Helvetica, sans-serif;
}

span.toptext {
    color: #F9F9F9;
    font: normal normal bold xArial, Helvetica, sans-serif;
    height: 10px
}


table.contact {
    background-color: #F5F5F5;
    background-image: url(images/ohiplogo.gif);
    border: 1px solid #CCCCCC;
    padding: 2px;
    width: 150px;
}

table.form {
    background-color: transparent;
    border: 0px;
    margin: 0px;
    padding: 1px;
}

table.help {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    padding: 3px;
    width: 100%;
}

table.image {
    background-color: transparent;
    border: 0px;
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
    width: 206px;
}

table.options {
    background-color: transparent;
    border: 0px;
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

table.sidenav {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
    width: 200px;
}

td {
    color: #000000;
    font: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
}

td.blueline {
    border-bottom: 2px solid #336699;
}

td.form {
    font: xArial, Helvetica, sans-serif;
    color: #ffffff;
    padding: 2px;
    vertical-align:top
}

td.form2 {
    padding: 2px;
    vertical-align: bottom;
}

td.form_header {
    font: Arial, Helvetica, sans-serif;
    color: #ffffff;
    padding: 2px;
    vertical-align:top;
}

td.formspacer1 {
    padding-top: 12px;
}

td.formspacer2 {
    padding-bottom: 12px;
    vertical-align:top;
}

td.header {
    background-color: #5572AB;
    border-bottom: 2px solid #CCCCCC;
    color: #FFFFFF;
    font: bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding: 3px;
}

td.image {
    border: 0px;
    margin: 0px;
    padding: 0px;
    text-align: left;
    vertical-align:top;
}

td.sidenavblock {
    background-color: #336699;
    border-bottom: 2px solid #CCCCCC;
}

td.sidenavbox {
    background: #F6F6F6;
    color: #336699;
}

td.sidenavheader {
    background-color: #F5F5F5;
    border-bottom: 2px solid #CCCCCC;
    color: #336699;
    font: normal normal bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding-right: 3px;
    text-align: right;
}

.sidenavsub {
    color: #000000;
    background-color: #33CCFF;
    font: normal normal bold Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    }



td.spacer {
    padding-left: 20px;
}

td.spacerblueline {
    border-bottom: 2px solid #336699;
    padding-left: 20px;
}

tr.gray {
    background-color: #EFEFEF;
    padding: 3px;
}

tr.white {
    background-color: #FFFFFF;
    padding: 3px;
}

ul {
    color: #000000;
    font: Arial, Helvetica, sans-serif;
    list-style: disc;
    margin-bottom: 4px;
    margin-top: 2px;
    vertical-align: baseline;
}

ul.sublist {
    color: #000000;
    font: lighter normal Arial, Helvetica, sans-serif;
    list-style: circle;
    margin-bottom: 4px;
    margin-left: 17px;
    margin-top: 2px;
    vertical-align: baseline;
}

.redlink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #FF0000;
}
.resiOccur {
    color: #000000;
    font: italic Arial, Helvetica, sans-serif;
    margin-top: 4px;
}

/* fixes for definitions pages */
.leftBlock
{
   text-align: left;
   width: 49%;
   display:inline-block;
}
.rightBlock
{
   text-align: right;
   display:inline-block;
   width: 49%;
}
.leftBullet
{
   text-align: left;
   width: 45%;
	display:inline-block;
}
.rightBullet
{
   text-align: left;
   display:inline-block;
   width: 45%;
}
.ieBlockElementCenter
{
text-align: center;
}
.autoCenter
{
margin-left: auto;
margin-right: auto;
}
dt 
{
    font-weight: bold;
}
#ACSC, #stdcauses, #icdcauselevs {
    border-collapse: collapse;	
}
#ACSC td, #stdcauses td, #icdcauselevs td
{
font-size: 1em;
}
#ACSC td, #ACSC th, #stdcauses td, #stdcauses th, #icdcauselevs td, #icdcauselevs th
{
border: solid 1px black;
padding:1px 2px 1px 2px;
}
#stdcauses td, #stdcauses th, #icdcauselevs td, #icdcauselevs th
{
width: 25%;
}
.f01, .f02, .f03
{
    width: 33%;
    display:inline-block;
}
.f01
{
    text-align: left;
}
.f02
{
    text-align: center;
}
.f03
{
    text-align: right;
}
.version {
    font-size: .7em;
}
#PageHeader, #PageFooter
{
width: 100%;
}
.causelevel1 {
    background-color: #E0E0E0;
    font-weight: bold;
}
#tblPPOR td, #tblPPOR th{border: 1px solid #000000; padding: 2px;}
#tblPPOR{border-collapse:collapse;}
.tab {
    margin-left: 50px;
}

.causegrouptitle
{
    font-size: 1.4em; 
    text-align: center;
}
.causetable td
{
    font-size: 1.0em;
}
.causetable td, .causetable th
{
    border: solid 1px black;
    padding:1px 2px 1px 2px;
    width: 25%;
}
